Eclipse: не удалось получить требуемый номер версии ADT из SDK

64
8

Я попытался настроить новую установку eclipse, включая Android-модуль sdk и adt. Установка всех частей завершена без ошибок. После установки пути sdk с eclipse эта ошибка появилась:

Failed to get the required ADT version number from the SDK. The Android Developer Toolkit may not work properly.

Это появляется каждый раз, когда я начинаю затмение. Я еще не нашел решения для исправления этой ошибки, и я еще не понял, откуда эта ошибка.

Дополнительная системная информация:

ОС: Xubuntu 14.04
Eclipse Helios
Android SDK Tools: Отредактировано 23.0.2
Инструменты Android SDK Build: Rev. 20

спросил(а) 2021-01-19T18:49:32+03:00 6 месяцев, 1 неделя назад
1
Решение
64

удалите существующий плагин adt и переустановите его. Следуйте этим инструкциям Установка плагина Eclipse

ответил(а) 2021-01-19T18:49:32+03:00 6 месяцев, 1 неделя назад
Ваш ответ
Введите минимум 50 символов
Чтобы , пожалуйста,
Выберите тему жалобы:

Другая проблема